<resources>
    <string name="app_name">黑菠萝餐盘绑定系统</string>
    <string name="title_activity_main">黑菠萝餐盘绑定系统</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>
</resources>
